
#f-header {
  display: none; // framanav not needed
}

body {
  background: #f4eee8 linear-gradient(160deg, #f4eee8 42%, var(--f-m3)) !important;
}

.ombre {
  h1::after,
  h2::after {
    content: " ";
    border-bottom: 5px solid $violet;
    display: block;
    max-width: 80px;
    margin: 0.5rem 0 1.25rem;
  }
}

#home {
  .illustration {
    background: url('../img/opengraph/home.jpg') top center;
    background-size: cover;
    min-height: 30rem;

    h1 {
      display: none;
      margin-top: 20rem;
      background-color: rgba(255, 255, 255, 0.5);
      padding: 0.25rem 1rem;
      border-radius: 5px;
    }
  }

  .container.ombre {
    margin-top: -5rem;
  }

  .alert-status {
    margin: 30px auto;

    li {
      padding: 10px;
    }
  }

  .card,
  .card-header,
  .card-footer {
    border: 0;
  }

  .card-footer {
    background: var(--f-m1);
  }

  .card-header {
    padding: 0;
  }

  .card-header-pills {
    margin: 0;
  }

  .nav-pills {
    .nav-link {
      border-radius: 0;
      padding: 1.25rem;
      font-weight: bold;
      color: var(--f-d9);

      .badge {
        opacity: 0.7;
        margin-right: 0.5rem;
        background: $violet;
      }

      &.active {
        background: linear-gradient(0deg,$violet 5px, transparent 0);
        color: inherit;

        .badge { opacity: 1; }
      }

      &:not(.active):not(.disabled):hover {
        background: var(--f-m2);
      }

      &.disabled {
        color: var(--f-m7);
        font-weight: normal;
        filter: grayscale(100%);
      }
    }

    li + li.nav-item::before {
      content: "⟩";
      font-weight: bold;
      color: var(--f-m4);
      margin-top: 1.25rem;
      float: left;
    }

    // allow click on service choice => go to help
    li:nth-of-type(2) .nav-link.disabled {
      pointer-events: initial;
    }
  }

  h2::after {
    content: " ";
    border-bottom: 5px solid $violet;
    display: block;
    max-width: 80px;
    margin: 0.5rem 0 1.25rem;
  }

  .help {
    .nav-link {
      .badge {
        background: $vert;
      }

      &.active {
        background: linear-gradient(0deg,$vert 5px, transparent 0);
      }
    }

    h2::after {
      border-bottom-color: $vert;
    }
  }

  .participate {
    .nav-link {
      .badge {
        background: $bleu;
      }

      &.active {
        background: linear-gradient(0deg,$bleu 5px, transparent 0);
      }
    }

    h2::after {
      border-bottom-color: $bleu;
    }
  }

  .support {
    .nav-link {
      .badge {
        background: var(--f-j6);
      }

      &.active {
        background: linear-gradient(0deg,var(--f-j6) 5px, transparent 0);
      }
    }

    h2::after {
      border-bottom-color: var(--f-j6);
    }
  }

  .event {
    .nav-link {
      .badge {
        background: $rouge;
      }

      &.active {
        background: linear-gradient(0deg,$rouge 5px, transparent 0);
      }
    }

    h2::after {
      border-bottom-color: $rouge;
    }
  }

  .partnership {
    .nav-link {
      .badge {
        background: $orange;
      }

      &.active {
        background: linear-gradient(0deg,$orange 5px, transparent 0);
      }
    }

    h2::after {
      border-bottom-color: $orange;
    }
  }

  /* Bootstrap "soutenir" */
  .text-soutenir {
    color: $jaune;
  }

  .de-google-ify-internet {
    display:none;
  }
}